Subject: Re: [trill] Tree calculation

From: Donald Eastlake <[email-masked]>
Date: Fri, 4 May 2012 20:31:23 -0400

Hi Muhammad,

On Sun, Apr 22, 2012 at 2:49 PM, Muhammad Mohsin Sardar
<[email-masked]> wrote:
> Hi,
>
> It is given in section 4.5 of RFC 6325:
>
> "it is important for all RBridges to know:
>
>    o  how many trees to compute
>
>    o  which trees to compute
>    o  what the tree number for each tree is
>    o  which trees each ingress RBridge might choose (for building
>       Reverse Path Forwarding Check filters)"
>
>
> Can anyone explain, how an RBridge calculate this information?

The idea is that the rest of Section 4.5 of RFC 6325, including the
sub-sections, explains how these things are calculated. Note that
https://datatracker.ietf.org/doc/draft-ietf-trill-clear-correct/
changes tree construction a bit in its section 3.4.

Thanks,
Donald
=============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]

> Thank you!
>
> --
> Best Regards,
> Muhammad Mohsin Sardar
>
> _______________________________________________
> trill mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/trill
>